View Issue Details

IDProjectCategoryView StatusLast Update
0023690mantisbtapi restpublic2017-12-30 18:36
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version2.8.0 
Target Version2.10.0Fixed in Version2.10.0 
Summary0023690: Support deleting filters
Description

Support deleting filters via REST API.

TagsNo tags attached.

Relationships

child of 0022787 new Support CRUD operations for user defined filters 

Activities

Related Changesets

MantisBT: master 063c5344

2017-12-02 01:18:54

vboctor

Details Diff
Support deleting filters via REST API

Fixes 0023690
Affected Issues
0023690
mod - api/rest/restcore/filters_rest.php Diff File
mod - api/soap/mc_filter_api.php Diff File

Issue History

Date Modified Username Field Change
2017-12-02 01:18 vboctor New Issue
2017-12-02 01:18 vboctor Status new => assigned
2017-12-02 01:18 vboctor Assigned To => vboctor
2017-12-02 01:18 vboctor Relationship added child of 0022787
2017-12-02 04:00 vboctor Note Added: 0058300
2017-12-23 00:44 vboctor Changeset attached => MantisBT master 063c5344
2017-12-23 00:44 vboctor Status assigned => resolved
2017-12-23 00:44 vboctor Resolution open => fixed
2017-12-23 00:44 vboctor Fixed in Version => 2.10.0
2017-12-23 04:31 atrol Target Version => 2.10.0
2017-12-30 18:36 vboctor Status resolved => closed